diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/examples/main-packet-header.cc ns-3.44/src/network/examples/main-packet-header.cc
--- ns-3.43/src/network/examples/main-packet-header.cc	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/examples/main-packet-header.cc	2025-03-09 16:55:49.671372200 -0700
@@ -8,7 +8,7 @@
 using namespace ns3;
 
 /**
- * \ingroup network
+ * @ingroup network
  * A simple example of an Header implementation
  */
 class MyHeader : public Header
@@ -19,18 +19,18 @@
 
     /**
      * Set the header data.
-     * \param data The data.
+     * @param data The data.
      */
     void SetData(uint16_t data);
     /**
      * Get the header data.
-     * \return The data.
+     * @return The data.
      */
     uint16_t GetData() const;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/examples/main-packet-tag.cc ns-3.44/src/network/examples/main-packet-tag.cc
--- ns-3.43/src/network/examples/main-packet-tag.cc	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/examples/main-packet-tag.cc	2025-03-09 16:55:49.671372200 -0700
@@ -15,15 +15,15 @@
 using namespace ns3;
 
 /**
- * \ingroup network
+ * @ingroup network
  * A simple example of an Tag implementation
  */
 class MyTag : public Tag
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
@@ -35,12 +35,12 @@
     // these are our accessors to our tag structure
     /**
      * Set the tag value
-     * \param value The tag value.
+     * @param value The tag value.
      */
     void SetSimpleValue(uint8_t value);
     /**
      * Get the tag value
-     * \return the tag value.
+     * @return the tag value.
      */
     uint8_t GetSimpleValue() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/application-container.h ns-3.44/src/network/helper/application-container.h
--- ns-3.43/src/network/helper/application-container.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/application-container.h	2025-03-09 16:55:49.671372200 -0700
@@ -19,7 +19,7 @@
 {
 
 /**
- * \brief holds a vector of ns3::Application pointers.
+ * @brief holds a vector of ns3::Application pointers.
  *
  * Typically ns-3 Applications are installed on nodes using an Application
  * helper.  The helper Install method takes a NodeContainer which holds
@@ -42,7 +42,7 @@
      * been previously instantiated.  The single application is specified
      * by a smart pointer.
      *
-     * \param application The Ptr<Application> to add to the container.
+     * @param application The Ptr<Application> to add to the container.
      */
     ApplicationContainer(Ptr<Application> application);
 
@@ -51,7 +51,7 @@
      * been previously instantiated and assigned a name using the Object Name
      * Service.  This Application is then specified by its assigned name.
      *
-     * \param name The name of the Application Object to add to the container.
+     * @param name The name of the Application Object to add to the container.
      */
     ApplicationContainer(std::string name);
 
@@ -59,7 +59,7 @@
     typedef std::vector<Ptr<Application>>::const_iterator Iterator;
 
     /**
-     * \brief Get an iterator which refers to the first Application in the
+     * @brief Get an iterator which refers to the first Application in the
      * container.
      *
      * Applications can be retrieved from the container in two ways.  First,
@@ -67,20 +67,20 @@
      * This method is used in the iterator method and is typically used in a
      * for-loop to run through the Applications
      *
-     * \code
+     * @code
      *   ApplicationContainer::Iterator i;
      *   for (i = container.Begin (); i != container.End (); ++i)
      *     {
      *       (*i)->method ();  // some Application method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns an iterator which refers to the first Application in the container.
+     * @returns an iterator which refers to the first Application in the container.
      */
     Iterator Begin() const;
 
     /**
-     * \brief Get an iterator which indicates past-the-last Application in the
+     * @brief Get an iterator which indicates past-the-last Application in the
      * container.
      *
      * Applications can be retrieved from the container in two ways.  First,
@@ -88,20 +88,20 @@
      * This method is used in the iterator method and is typically used in a
      * for-loop to run through the Applications
      *
-     * \code
+     * @code
      *   ApplicationContainer::Iterator i;
      *   for (i = container.Begin (); i != container.End (); ++i)
      *     {
      *       (*i)->method ();  // some Application method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns an iterator which indicates an ending condition for a loop.
+     * @returns an iterator which indicates an ending condition for a loop.
      */
     Iterator End() const;
 
     /**
-     * \brief Get the number of Ptr<Application> stored in this container.
+     * @brief Get the number of Ptr<Application> stored in this container.
      *
      * Applications can be retrieved from the container in two ways.  First,
      * directly by an index into the container, and second, using an iterator.
@@ -109,21 +109,21 @@
      * define an ending condition in a for-loop that runs through the stored
      * Applications
      *
-     * \code
+     * @code
      *   uint32_t nApplications = container.GetN ();
      *   for (uint32_t i = 0 i < nApplications; ++i)
      *     {
      *       Ptr<Application> p = container.Get (i)
      *       i->method ();  // some Application method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns the number of Ptr<Application> stored in this container.
+     * @returns the number of Ptr<Application> stored in this container.
      */
     uint32_t GetN() const;
 
     /**
-     * \brief Get the Ptr<Application> stored in this container at a given
+     * @brief Get the Ptr<Application> stored in this container at a given
      * index.
      *
      * Applications can be retrieved from the container in two ways.  First,
@@ -131,45 +131,45 @@
      * This method is used in the direct method and is used to retrieve the
      * indexed Ptr<Application>.
      *
-     * \code
+     * @code
      *   uint32_t nApplications = container.GetN ();
      *   for (uint32_t i = 0 i < nApplications; ++i)
      *     {
      *       Ptr<Application> p = container.Get (i)
      *       i->method ();  // some Application method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \param i the index of the requested application pointer.
-     * \returns the requested application pointer.
+     * @param i the index of the requested application pointer.
+     * @returns the requested application pointer.
      */
     Ptr<Application> Get(uint32_t i) const;
 
     /**
-     * \brief Append the contents of another ApplicationContainer to the end of
+     * @brief Append the contents of another ApplicationContainer to the end of
      * this container.
      *
-     * \param other The ApplicationContainer to append.
+     * @param other The ApplicationContainer to append.
      */
     void Add(ApplicationContainer other);
 
     /**
-     * \brief Append a single Ptr<Application> to this container.
+     * @brief Append a single Ptr<Application> to this container.
      *
-     * \param application The Ptr<Application> to append.
+     * @param application The Ptr<Application> to append.
      */
     void Add(Ptr<Application> application);
 
     /**
-     * \brief Append to this container the single Ptr<Application> referred to
+     * @brief Append to this container the single Ptr<Application> referred to
      * via its object name service registered name.
      *
-     * \param name The name of the Application Object to add to the container.
+     * @param name The name of the Application Object to add to the container.
      */
     void Add(std::string name);
 
     /**
-     * \brief Start all of the Applications in this container at the start time
+     * @brief Start all of the Applications in this container at the start time
      * given as a parameter.
      *
      * All Applications need to be provided with a starting simulation time and
@@ -180,25 +180,25 @@
      * This method simply iterates through the contained Applications and calls
      * their Application::SetStartTime() methods with the provided Time.
      *
-     * \param start The Time at which each of the applications should start.
+     * @param start The Time at which each of the applications should start.
      */
     void Start(Time start) const;
 
     /**
-     * \brief Start all of the Applications in this container at the start time
+     * @brief Start all of the Applications in this container at the start time
      * given as a parameter, plus some jitter.
      *
      * This method iterates through the contained Applications and calls
      * their Application::SetStartTime() methods with the provided start Time, plus
      * a jitter value drawn from the provided random variable.
      *
-     * \param start The Time at which each of the applications should start.
-     * \param rv The random variable that adds jitter (units of seconds)
+     * @param start The Time at which each of the applications should start.
+     * @param rv The random variable that adds jitter (units of seconds)
      */
     void StartWithJitter(Time start, Ptr<RandomVariableStream> rv) const;
 
     /**
-     * \brief Arrange for all of the Applications in this container to Stop()
+     * @brief Arrange for all of the Applications in this container to Stop()
      * at the Time given as a parameter.
      *
      * All Applications need to be provided with a starting simulation time and
@@ -209,7 +209,7 @@
      * This method simply iterates through the contained Applications and calls
      * their Application::SetStopTime() methods with the provided Time.
      *
-     * \param stop The Time at which each of the applications should stop.
+     * @param stop The Time at which each of the applications should stop.
      */
     void Stop(Time stop) const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/application-helper.cc ns-3.44/src/network/helper/application-helper.cc
--- ns-3.43/src/network/helper/application-helper.cc	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/application-helper.cc	2025-03-09 16:55:49.671372200 -0700
@@ -8,9 +8,9 @@
 
 #include "application-helper.h"
 
-#include <ns3/data-rate.h>
-#include <ns3/names.h>
-#include <ns3/string.h>
+#include "ns3/data-rate.h"
+#include "ns3/names.h"
+#include "ns3/string.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/application-helper.h ns-3.44/src/network/helper/application-helper.h
--- ns-3.43/src/network/helper/application-helper.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/application-helper.h	2025-03-09 16:55:49.671372200 -0700
@@ -12,9 +12,9 @@
 #include "application-container.h"
 #include "node-container.h"
 
-#include <ns3/address.h>
-#include <ns3/attribute.h>
-#include <ns3/object-factory.h>
+#include "ns3/address.h"
+#include "ns3/attribute.h"
+#include "ns3/object-factory.h"
 
 #include <string>
 
@@ -22,7 +22,7 @@
 {
 
 /**
- * \brief A helper to make it easier to instantiate an application on a set of nodes.
+ * @brief A helper to make it easier to instantiate an application on a set of nodes.
  */
 class ApplicationHelper
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/delay-jitter-estimation.h ns-3.44/src/network/helper/delay-jitter-estimation.h
--- ns-3.43/src/network/helper/delay-jitter-estimation.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/delay-jitter-estimation.h	2025-03-09 16:55:49.671372200 -0700
@@ -15,9 +15,9 @@
 {
 
 /**
- * \ingroup stats
+ * @ingroup stats
  *
- * \brief Quick and dirty delay and jitter estimation,
+ * @brief Quick and dirty delay and jitter estimation,
  * implementing the jitter algorithm originally from
  * \RFC{1889} (RTP), and unchanged in \RFC{3550}
  *
@@ -38,7 +38,7 @@
      * that it does not use any network resources and is not
      * taken into account in transmission delay calculations.
      *
-     * \param packet the packet to send over a wire
+     * @param packet the packet to send over a wire
      */
     static void PrepareTx(Ptr<const Packet> packet);
 
@@ -47,14 +47,14 @@
      * After a call to this method, \ref GetLastDelay and \ref GetLastJitter
      * will return an updated delay and jitter.
      *
-     * \param packet the packet received
+     * @param packet the packet received
      */
     void RecordRx(Ptr<const Packet> packet);
 
     /**
      * Get the Last Delay object.
      *
-     * \return the updated delay.
+     * @return the updated delay.
      */
     Time GetLastDelay() const;
 
@@ -62,7 +62,7 @@
      * The jitter is calculated using the \RFC{1889} (RTP) jitter
      * definition.
      *
-     * \return the updated jitter.
+     * @return the updated jitter.
      */
     uint64_t GetLastJitter() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/net-device-container.h ns-3.44/src/network/helper/net-device-container.h
--- ns-3.43/src/network/helper/net-device-container.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/net-device-container.h	2025-03-09 16:55:49.671372200 -0700
@@ -17,7 +17,7 @@
 {
 
 /**
- * \brief holds a vector of ns3::NetDevice pointers
+ * @brief holds a vector of ns3::NetDevice pointers
  *
  * Typically ns-3 NetDevices are installed on nodes using a net device
  * helper.  The helper Install method takes a NodeContainer which holds
@@ -40,7 +40,7 @@
     NetDeviceContainer();
 
     /**
-     * \param dev a device to add to the container
+     * @param dev a device to add to the container
      *
      * Create a NetDeviceContainer with exactly one net device that has previously
      * been instantiated
@@ -52,20 +52,20 @@
      * previously instantiated and assigned a name using the Object name
      * service.  This NetDevice is specified by its assigned name.
      *
-     * \param devName The name of the device to add to the container
+     * @param devName The name of the device to add to the container
      *
      * Create a NetDeviceContainer with exactly one device
      */
     NetDeviceContainer(std::string devName);
 
     /**
-     * \param a a device container
-     * \param b another device container
+     * @param a a device container
+     * @param b another device container
      *
      * Create a device container which is a concatenation of the two input
      * NetDeviceContainers.
      *
-     * \note A frequently seen idiom that uses these constructors involves the
+     * @note A frequently seen idiom that uses these constructors involves the
      * implicit conversion by constructor of Ptr<NetDevice>.  When used, two
      * Ptr<NetDevice> will be passed to this constructor instead of NetDeviceContainer&.
      * C++ will notice the implicit conversion path that goes through the
@@ -76,7 +76,7 @@
     NetDeviceContainer(const NetDeviceContainer& a, const NetDeviceContainer& b);
 
     /**
-     * \brief Get an iterator which refers to the first NetDevice in the
+     * @brief Get an iterator which refers to the first NetDevice in the
      * container.
      *
      * NetDevices can be retrieved from the container in two ways.  First,
@@ -84,20 +84,20 @@
      * This method is used in the iterator method and is typically used in a
      * for-loop to run through the NetDevices
      *
-     * \code
+     * @code
      *   NetDeviceContainer::Iterator i;
      *   for (i = container.Begin (); i != container.End (); ++i)
      *     {
      *       (*i)->method ();  // some NetDevice method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns an iterator which refers to the first NetDevice in the container.
+     * @returns an iterator which refers to the first NetDevice in the container.
      */
     Iterator Begin() const;
 
     /**
-     * \brief Get an iterator which indicates past-the-last NetDevice in the
+     * @brief Get an iterator which indicates past-the-last NetDevice in the
      * container.
      *
      * NetDevices can be retrieved from the container in two ways.  First,
@@ -105,20 +105,20 @@
      * This method is used in the iterator method and is typically used in a
      * for-loop to run through the NetDevices
      *
-     * \code
+     * @code
      *   NetDeviceContainer::Iterator i;
      *   for (i = container.Begin (); i != container.End (); ++i)
      *     {
      *       (*i)->method ();  // some NetDevice method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns an iterator which indicates an ending condition for a loop.
+     * @returns an iterator which indicates an ending condition for a loop.
      */
     Iterator End() const;
 
     /**
-     * \brief Get the number of Ptr<NetDevice> stored in this container.
+     * @brief Get the number of Ptr<NetDevice> stored in this container.
      *
      * NetDevices can be retrieved from the container in two ways.  First,
      * directly by an index into the container, and second, using an iterator.
@@ -126,21 +126,21 @@
      * define an ending condition in a for-loop that runs through the stored
      * NetDevices
      *
-     * \code
+     * @code
      *   uint32_t nDevices = container.GetN ();
      *   for (uint32_t i = 0 i < nDevices; ++i)
      *     {
      *       Ptr<NetDevice> p = container.Get (i)
      *       i->method ();  // some NetDevice method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns the number of Ptr<NetDevice> stored in this container.
+     * @returns the number of Ptr<NetDevice> stored in this container.
      */
     uint32_t GetN() const;
 
     /**
-     * \brief Get the Ptr<NetDevice> stored in this container at a given
+     * @brief Get the Ptr<NetDevice> stored in this container at a given
      * index.
      *
      * NetDevices can be retrieved from the container in two ways.  First,
@@ -148,40 +148,40 @@
      * This method is used in the direct method and is used to retrieve the
      * indexed Ptr<NetDevice>.
      *
-     * \code
+     * @code
      *   uint32_t nDevices = container.GetN ();
      *   for (uint32_t i = 0 i < nDevices; ++i)
      *     {
      *       Ptr<NetDevice> p = container.Get (i)
      *       i->method ();  // some NetDevice method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \param i the index of the requested device pointer.
-     * \returns the requested device pointer.
+     * @param i the index of the requested device pointer.
+     * @returns the requested device pointer.
      */
     Ptr<NetDevice> Get(uint32_t i) const;
 
     /**
-     * \brief Append the contents of another NetDeviceContainer to the end of
+     * @brief Append the contents of another NetDeviceContainer to the end of
      * this container.
      *
-     * \param other The NetDeviceContainer to append.
+     * @param other The NetDeviceContainer to append.
      */
     void Add(NetDeviceContainer other);
 
     /**
-     * \brief Append a single Ptr<NetDevice> to this container.
+     * @brief Append a single Ptr<NetDevice> to this container.
      *
-     * \param device The Ptr<NetDevice> to append.
+     * @param device The Ptr<NetDevice> to append.
      */
     void Add(Ptr<NetDevice> device);
 
     /**
-     * \brief Append to this container the single Ptr<NetDevice> referred to
+     * @brief Append to this container the single Ptr<NetDevice> referred to
      * via its object name service registered name.
      *
-     * \param deviceName The name of the NetDevice Object to add to the container.
+     * @param deviceName The name of the NetDevice Object to add to the container.
      */
     void Add(std::string deviceName);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/network/helper/node-container.h ns-3.44/src/network/helper/node-container.h
--- ns-3.43/src/network/helper/node-container.h	2024-10-09 16:41:10.068656400 -0700
+++ ns-3.44/src/network/helper/node-container.h	2025-03-09 16:55:49.671372200 -0700
@@ -17,7 +17,7 @@
 {
 
 /**
- * \brief keep track of a set of node pointers.
+ * @brief keep track of a set of node pointers.
  *
  * Typically ns-3 helpers operate on more than one node at a time.  For example
  * a device helper may want to install devices on a large number of similar
@@ -32,7 +32,7 @@
     typedef std::vector<Ptr<Node>>::const_iterator Iterator;
 
     /**
-     * \brief Create a NodeContainer that contains a list of _all_ nodes
+     * @brief Create a NodeContainer that contains a list of _all_ nodes
      * created through NodeContainer::Create() and stored in the
      * ns3::NodeList.
      *
@@ -41,7 +41,7 @@
      * nodes in one place.  This method creates a NodeContainer that is
      * initialized to contain all of the simulation nodes,
      *
-     * \returns a NodeContainer which contains a list of all Nodes.
+     * @returns a NodeContainer which contains a list of all Nodes.
      */
     static NodeContainer GetGlobal();
 
@@ -54,7 +54,7 @@
      * Create a NodeContainer with exactly one node which has been previously
      * instantiated.  The single Node is specified by a smart pointer.
      *
-     * \param node The Ptr<Node> to add to the container.
+     * @param node The Ptr<Node> to add to the container.
      */
     NodeContainer(Ptr<Node> node);
 
@@ -63,7 +63,7 @@
      * instantiated and assigned a name using the Object Name Service.  This
      * Node is then specified by its assigned name.
      *
-     * \param nodeName The name of the Node Object to add to the container.
+     * @param nodeName The name of the Node Object to add to the container.
      */
     NodeContainer(std::string nodeName);
 
@@ -72,14 +72,14 @@
      *
      * This is syntactic sugar for
      *
-     * \code
+     * @code
      *   NodeContainer nodes;
      *   nodes.Create (size);
      *   // or nodes.Create (size, systemId);
-     * \endcode
+     * @endcode
      *
-     * \param [in] n The number of nodes to create.
-     * \param [in] systemId The system id or rank associated with this node
+     * @param [in] n The number of nodes to create.
+     * @param [in] systemId The system id or rank associated with this node
      */
     explicit NodeContainer(uint32_t n, uint32_t systemId = 0);
 
@@ -87,12 +87,12 @@
      * Create a node container which is a concatenation of multiple input
      * NodeContainers.
      *
-     * \tparam Ts \deduced Template type parameter pack for the multiple
+     * @tparam Ts \deduced Template type parameter pack for the multiple
      *         NodeContainers
-     * \param nc The first NodeContainer
-     * \param args The remaining NodeContainers
+     * @param nc The first NodeContainer
+     * @param args The remaining NodeContainers
      *
-     * \note A frequently seen idiom that uses these constructors involves the
+     * @note A frequently seen idiom that uses these constructors involves the
      * implicit conversion by constructor of Ptr<Node>.  When used, Ptr<Node>
      * will be passed to this constructor instead of NodeContainer&.
      * C++ will notice the implicit conversion path that goes through the
@@ -103,7 +103,7 @@
     NodeContainer(const NodeContainer& nc, Ts&&... args);
 
     /**
-     * \brief Get an iterator which refers to the first Node in the
+     * @brief Get an iterator which refers to the first Node in the
      * container.
      *
      * Nodes can be retrieved from the container in two ways.  First,
@@ -111,20 +111,20 @@
      * This method is used in the iterator method and is typically used in a
      * for-loop to run through the Nodes
      *
-     * \code
+     * @code
      *   NodeContainer::Iterator i;
      *   for (i = container.Begin (); i != container.End (); ++i)
      *     {
      *       (*i)->method ();  // some Node method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns an iterator which refers to the first Node in the container.
+     * @returns an iterator which refers to the first Node in the container.
      */
     Iterator Begin() const;
 
     /**
-     * \brief Get an iterator which indicates past-the-last Node in the
+     * @brief Get an iterator which indicates past-the-last Node in the
      * container.
      *
      * Nodes can be retrieved from the container in two ways.  First,
@@ -132,20 +132,20 @@
      * This method is used in the iterator method and is typically used in a
      * for-loop to run through the Nodes
      *
-     * \code
+     * @code
      *   NodeContainer::Iterator i;
      *   for (i = container.Begin (); i != container.End (); ++i)
      *     {
      *       (*i)->method ();  // some Node method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns an iterator which indicates an ending condition for a loop.
+     * @returns an iterator which indicates an ending condition for a loop.
      */
     Iterator End() const;
 
     /**
-     * \brief Get the number of Ptr<Node> stored in this container.
+     * @brief Get the number of Ptr<Node> stored in this container.
      *
      * Nodes can be retrieved from the container in two ways.  First,
      * directly by an index into the container, and second, using an iterator.
@@ -153,21 +153,21 @@
      * define an ending condition in a for-loop that runs through the stored
      * Nodes
      *
-     * \code
+     * @code
      *   uint32_t nNodes = container.GetN ();
      *   for (uint32_t i = 0; i < nNodes; ++i)
      *     {
      *       Ptr<Node> p = container.Get (i);
      *       i->method ();  // some Node method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \returns the number of Ptr<Node> stored in this container.
+     * @returns the number of Ptr<Node> stored in this container.
      */
     uint32_t GetN() const;
 
     /**
-     * \brief Get the Ptr<Node> stored in this container at a given
+     * @brief Get the Ptr<Node> stored in this container at a given
      * index.
      *
      * Nodes can be retrieved from the container in two ways.  First,
@@ -175,34 +175,34 @@
      * This method is used in the direct method and is used to retrieve the
      * indexed Ptr<Node>.
      *
-     * \code
+     * @code
      *   uint32_t nNodes = container.GetN ();
      *   for (uint32_t i = 0; i < nNodes; ++i)
      *     {
      *       Ptr<Node> p = container.Get (i);
      *       i->method ();  // some Node method
      *     }
-     * \endcode
+     * @endcode
      *
-     * \param i the index of the requested node pointer.
-     * \returns the requested node pointer.
+     * @param i the index of the requested node pointer.
+     * @returns the requested node pointer.
      */
     Ptr<Node> Get(uint32_t i) const;
 
     /**
-     * \brief Create n nodes and append pointers to them to the end of this
+     * @brief Create n nodes and append pointers to them to the end of this
      * NodeContainer.
      *
      * Nodes are at the heart of any ns-3 simulation.  One of the first tasks that
      * any simulation needs to do is to create a number of nodes.  This method
      * automates that task.
      *
-     * \param n The number of Nodes to create
+     * @param n The number of Nodes to create
      */
     void Create(uint32_t n);
 
     /**
-     * \brief Create n nodes with specified systemId for distributed simulations
+     * @brief Create n nodes with specified systemId for distributed simulations
      * and append pointers to them to the end of this NodeContainer.
      *
      * Nodes are at the heart of any ns-3 simulation.  One of the first tasks that
@@ -210,51 +210,51 @@
      * automates that task, and adds the ability to specify systemId for
      * distributed simulations.
      *
-     * \param n The number of Nodes to create
-     * \param systemId The system id or rank associated with this node
+     * @param n The number of Nodes to create
+     * @param systemId The system id or rank associated with this node
      */
     void Create(uint32_t n, uint32_t systemId);
 
     /**
-     * \brief Append the contents of another NodeContainer to the end of
+     * @brief Append the contents of another NodeContainer to the end of
      * this container.
      *
-     * \param nc The NodeContainer to append.
+     * @param nc The NodeContainer to append.
      */
     void Add(const NodeContainer& nc);
 
     /**
-     * \brief Append the contents of another NodeContainer to the end of
+     * @brief Append the contents of another NodeContainer to the end of
      * this container.
      *
-     * \tparam Ts \deduced Template type parameter pack for the multiple
+     * @tparam Ts \deduced Template type parameter pack for the multiple
      *         NodeContainer
-     * \param nc The NodeContainer to append
-     * \param args The remaining NodeContainers to append
+     * @param nc The NodeContainer to append
+     * @param args The remaining NodeContainers to append
      */
     template <typename... Ts>
     void Add(const NodeContainer& nc, Ts&&... args);
 
     /**
-     * \brief Append a single Ptr<Node> to this container.
+     * @brief Append a single Ptr<Node> to this container.
      *
-     * \param node The Ptr<Node> to append.
+     * @param node The Ptr<Node> to append.
      */
     void Add(Ptr<Node> node);
 
     /**
-     * \brief Append to this container the single Ptr<Node> referred to
+     * @brief Append to this container the single Ptr<Node> referred to
      * via its object name service registered name.
      *
-     * \param nodeName The name of the Node Object to add to the container.
+     * @param nodeName The name of the Node Object to add to the container.
      */
     void Add(std::string nodeName);
 
     /**
-     * \brief Return true if container contains a Node with index id
+     * @brief Return true if container contains a Node with index id
      *
-     * \param id Node Id
-     * \return whether the NodeContainer contains a node with index id
+     * @param id Node Id
+     * @return whether the NodeContainer contains a node with index id
      */
     bool Contains(uint32_t id) const;
 
